[Config]
LevelsToRoot=4


;******************************************************************************
; NDIS5x OS's (Windows XP, Windows Server 2003)
;******************************************************************************

;x86 OS's
[WinXP32]
InfSectionName=Intel.NTx86,Intel.NTx86.5.1,Intel.NTx86.5.1.1
InfDir=PRO100\Win32\NDIS5x
InfDir=PRO1000\Win32\NDIS5x
InfDir=PROXGB\Win32\NDIS5x
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32\NDIS5x
InfExclude=e100a325.inf
InfExclude=e100ant5.inf
InfExclude=v1e5132.inf
InfExclude=ixn5132.inf
InfExclude=ixt5132.inf

[WinSrv2K332]
InfSectionName=Intel.NTx86,Intel.NTx86.5.1,Intel.NTx86.5.2
InfDir=PRO100\Win32\NDIS5x
InfDir=PRO1000\Win32\NDIS5x
InfDir=PROXGB\Win32\NDIS5x
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32\NDIS5x
InfExclude=e100a325.inf
InfExclude=e100ant5.inf
InfExclude=v1e5132.inf

;x64 OS's
[WinXP32E]
InfSectionName=Intel.NTamd64,Intel.NTamd64.5.2,Intel.NTamd64.5.2.1
InfDir=PRO100\Winx64\NDIS5x
InfDir=PRO1000\Winx64\NDIS5x
InfDir=PROXGB\Winx64\NDIS5x
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64\NDIS5x
InfExclude=eFE5a32e.inf

[WinSrv2K332E]
InfSectionName=Intel.NTamd64,Intel.NTamd64.5.2,Intel.NTamd64.5.2.3
InfDir=PRO100\Winx64\NDIS5x
InfDir=PRO1000\Winx64\NDIS5x
InfDir=PROXGB\Winx64\NDIS5x
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64\NDIS5x
InfExclude=eFE5a32e.inf

;IA64 OS's
[WinXP64]
InfSectionName=Intel.NTIA64
InfDir=PRO100\Win64\NDIS5x
InfDir=PRO1000\Win64\NDIS5x
InfDir=PROXGB\Win64\NDIS5x
InfDir=SERIAL
InfExclude=e100a645.inf

[WinSrv2K364]
InfSectionName=Intel.NTIA64
InfDir=PRO100\Win64\NDIS5x
InfDir=PRO1000\Win64\NDIS5x
InfDir=PROXGB\Win64\NDIS5x
InfDir=SERIAL
InfExclude=e100a645.inf


;******************************************************************************
; NDIS60 OS's (Windows Vista, Windows Server 2008)
;******************************************************************************

;x86 OS's
[WinVista32]
InfSectionName=Intel.NTx86.6.0,Intel.NTx86.6.0.1,Intel.NTx86.6.0.2,Intel.NTx86.6.0.3,Intel,Intel.NTx86
InfDir=PRO100\Win32\NDIS5x
InfDir=PRO1000\Win32\NDIS61
InfDir=PROXGB\Win32\NDIS61
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32\NDIS61
InfExclude=e100a325.inf
InfExclude=e100ant5.inf
InfExclude=v1q6032.inf

[WinSrv2K832]
InfSectionName=Intel.NTx86.6.0,Intel.NTx86.6.0.1,Intel.NTx86.6.0.2,Intel.NTx86.6.0.3,Intel,Intel.NTx86
InfDir=PRO100\Win32\NDIS5x
InfDir=PRO1000\Win32\NDIS61
InfDir=PROXGB\Win32\NDIS61
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32\NDIS61
InfExclude=e100a325.inf
InfExclude=e100ant5.inf

;x64 OS's
[WinVista32E]
InfSectionName=Intel.NTamd64.6.0,Intel.NTamd64.6.0.1,Intel.NTamd64.6.0.2,Intel.NTamd64.6.0.3,Intel,Intel.NTamd64
InfDir=PRO100\Winx64\NDIS5x
InfDir=PRO1000\Winx64\NDIS61
InfDir=PROXGB\Winx64\NDIS61
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64\NDIS61
InfExclude=e100a325.inf
InfExclude=e100ant5.inf

[WinSrv2K832E]
InfSectionName=Intel.NTamd64.6.0,Intel.NTamd64.6.0.1,Intel.NTamd64.6.0.2,Intel.NTamd64.6.0.3,Intel,Intel.NTamd64
InfDir=PRO100\Winx64\NDIS5x
InfDir=PRO1000\Winx64\NDIS61
InfDir=PROXGB\Winx64\NDIS61
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64\NDIS61
InfExclude=e100a325.inf
InfExclude=e100ant5.inf

;IA64 OS
[WinSrv2K864]
InfSectionName=Intel.NTIA64.6.0
InfDir=PRO100\Win64\NDIS5x
InfDir=PRO1000\Win64\NDIS61
InfDir=PROXGB\Win64\NDIS61
InfDir=SERIAL
InfExclude=e100a645.inf
InfExclude=e1000645.inf


;******************************************************************************
;NDIS61 OS's (Windows 7, Windows Server 2008 R2)
;******************************************************************************

;x86 OS's
[Win732]
InfSectionName=Intel.NTx86.6.1,Intel.NTx86.6.1.1,Intel,Intel.NTx86
InfDir=PRO100\Win32\NDIS62
InfDir=PRO1000\Win32\NDIS62
InfDir=PROXGB\Win32\NDIS62
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32\NDIS62

[WinSrv2K8R232]
InfSectionName=Intel.NTx86.6.1,Intel.NTx86.6.1.1,Intel,Intel.NTx86
InfDir=PRO100\Win32\NDIS62
InfDir=PRO1000\Win32\NDIS62
InfDir=PROXGB\Win32\NDIS62
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32\NDIS62

;x64 OS's
[Win732E]
InfSectionName=Intel.NTamd64.6.1,Intel.NTamd64.6.1.1,Intel,Intel.NTamd64
InfDir=PRO100\Winx64\NDIS62
InfDir=PRO1000\Winx64\NDIS62
InfDir=PROXGB\Winx64\NDIS62
InfDir=PRO40GB\Winx64\NDIS62
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64\NDIS62

[WinSrv2K8R232E]
InfSectionName=Intel.NTamd64.6.1,Intel.NTamd64.6.1.1,Intel,Intel.NTamd64
InfDir=PRO100\Winx64\NDIS62
InfDir=PRO1000\Winx64\NDIS62
InfDir=PROXGB\Winx64\NDIS62
InfDir=PRO40GB\Winx64\NDIS62
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64\NDIS62

;IA64 OS
[WinSrv2K8R264]
InfSectionName=Intel.NTIA64.6.1,Intel.NTIA64.6.1.1
InfDir=PRO1000\Win64\NDIS62
InfDir=PROXGB\Win64\NDIS62
InfDir=SERIAL



;******************************************************************************
;NDIS63 OS's (Windows 8)
;******************************************************************************

;x86 OS's
[Win832]
InfSectionName=Intel.NTx86.6.2,Intel.NTx86.6.2.1,Intel,Intel.NTx86
InfDir=PRO100\Win32\NDIS63
InfDir=PRO1000\Win32\NDIS63
InfDir=PROXGB\Win32\NDIS63
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32\NDIS63

;x64 OS's
[Win832E]
InfSectionName=Intel.NTamd64.6.2,Intel.NTamd64.6.2.1,Intel,Intel.NTamd64,Intel.NTamd64.6.1
InfDir=PRO100\Winx64\NDIS63
InfDir=PRO1000\Winx64\NDIS63
InfDir=PROXGB\Winx64\NDIS63
InfDir=PRO40GB\Winx64\NDIS63
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64\NDIS63

